Returns the minimum counts for facet fields should be included in the response

- « SolrQuery::getFacetMethod

- SolrQuery::getFacetMissing »

- PHP Manual
- SolrQuery
- Returns the minimum counts for facet fields should be included in the response

# SolrQuery::getFacetMinCount

(PECL solr >= 0.9.2)

SolrQuery::getFacetMinCount — Returns the minimum counts for facet fields should be included in the response

### Description

public SolrQuery::getFacetMinCount(string `$field_override` = ?): int

Returns the minimum counts for facet fields should be included in the response. It accepts an optional field override

### Parameters

`field_override`

  The name of the field

### Return Values

Returns an integer on success and `null` if not set